@import "abstracts/mixins";
@import "abstracts/vars";
@import "base/fontawesome/font-awesome-mix-var";

.Calendar_filter {
    padding: 0 15px;
}

.Calendar_filter__list {
    @include flexbox();
    background: $bg-basic-color;
    padding: 20px;
}

.Calendar_filter__listItem {

    a {
        text-transform: capitalize;
        color: $blue;
        font-size: 1.625rem;
    }

    &:after {
        content: '';
        border-right: 1px solid $du-border-gray;
        margin: 0 15px;
    }
    &:last-of-type{
        &::after{
            display: none;
        }
    }
}